<?php
namespace Myfitmix\CustomImport\Model\ResourceModel\ThreeDList;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected function _construct()
    {
        $this->_init(
            'Myfitmix\CustomImport\Model\ThreeDList', 
            'Myfitmix\CustomImport\Model\ResourceModel\ThreeDList');
    }
}